const myModule = require("./myModule");

console.log("Auther: ", myModule.auther);
console.log(myModule.greet("Alice"));
console.log("Sum: ", myModule.add(3, 5));

const lodash = require("lodash");

const array = [1, 2, 3, 4, 5];
const result = lodash.reverse(array);
console.log("Reverse array: ", result);

const gt3 = array.filter((n) => lodash.gt(n, 3));
console.log("Greater than 3: ", gt3);
